---
apiVersion: operators.coreos.com/v1
kind: OLMConfig
metadata:
  annotations:
    capability.openshift.io/name: OperatorLifecycleManager
    include.release.openshift.io/hypershift: "true"
    include.release.openshift.io/ibm-cloud-managed: "true"
    include.release.openshift.io/self-managed-high-availability: "true"
    release.openshift.io/create-only: "true"
  creationTimestamp: "2025-10-27T11:18:45Z"
  generation: 1
  managedFields:
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:capability.openshift.io/name: {}
          f:include.release.openshift.io/hypershift: {}
          f:include.release.openshift.io/ibm-cloud-managed: {}
          f:include.release.openshift.io/self-managed-high-availability: {}
          f:release.openshift.io/create-only: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"d36bdf59-d268-4238-afb0-5e0b21cca1a4"}: {}
    manager: cluster-version-operator
    operation: Update
    time: "2025-10-27T11:18:45Z"
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:conditions: {}
    manager: olm
    operation: Update
    subresource: status
    time: "2025-10-27T11:31:49Z"
  name: cluster
  ownerReferences:
  - apiVersion: config.openshift.io/v1
    kind: ClusterVersion
    name: version
    uid: d36bdf59-d268-4238-afb0-5e0b21cca1a4
  resourceVersion: "9263"
  uid: 7ce0f88d-2223-44d4-86df-24215de14904
status:
  conditions:
  - lastTransitionTime: "2025-10-27T11:31:49Z"
    message: Copied CSVs are enabled and present across the cluster
    reason: CopiedCSVsEnabled
    status: "False"
    type: DisabledCopiedCSVs
